WorldWideScripts.net Delivering the best Add-Ons in more than 37 languages.

中文(简体), English, हिन्दी/हिंदी, Español/Castellano, العربية, Русский язык, Français, 中文 (台灣), বাংলা, Bahasa Indonesia, اردو, Português, Deutsch, Bahasa Melayu (بهاس ملايو‎), 日本語 (にほんご), فارسی, Italiano, తెలుగు, Türkçe, ગુજરાતી, Język polski/polszczyzna, Tiếng Việt, ಕನ್ನಡ, Українська мова, ไทย
WordPress / Utilities

Warning Old Browser - Wordpress plugin

— Add-On la WorldWideScripts.net

Aboneaza-te la feed-ul nostru pentru a rămâne până la data!

Nou! Urmați- ne cum vrei!


Warning Old Browser - Wordpress plugin - CodeCanyon Item for Sale

Ads

Ad: Bluehost hosting

Foolow-ne pe piata Envato Dacă se confruntă cu probleme puteti contacta sprijinul nostru Urmați-ne și de a fi primul pentru a obține noi elemente interesante! Urmați-ne și de a fi primul pentru a obține noi elemente interesante!

Mulți oameni folosesc browsere mai vechi și, prin urmare, se poate vedea site-uri moderne, cu erori. Am creat un plug-in care afișează un mesaj de avertizare pentru utilizator care folosește un browser vechi. Plugin-ul nu va bloca site-ul și afișează un mesaj care apare în partea de sus a ecranului și poate fi ușor închise.

Caracteristici:

  • Alege versiune de browser pentru mesaj de avertisment
  • Mesaj text personalizat
  • Efecte de tranziție
  • Aspect dinamic și styling
  • User-friendly final înapoi
  • Afișează: bara de sus sau fereastra pop-up
  • Detecta doar browserele desktop

Cum să utilizați?

  • Întoarceți setările plug-in pentru a comuta on / off
  • Selectați versiunea browser-ului pe care doriți să apară ca un avertisment. Am stabilit valoarea implicită pentru browserele IE6, FF3, Chrome14, Safari3, Opera9
  • Dacă doriți avertismentul a fost pentru Internet explora 7 alege în domeniul selectați IE7. De asemenea, de avertizare va fi afișat pentru versiunile anterioare de Internet Explorer.
  • W3 Statistici browser

    După cum puteți vedea de la statistici, destul de un mare procent folosi în continuare browsere mai vechi

    După cum puteți vedea de la statistici, destul de un mare procent folosi în continuare browsere mai vechi, în total aproximativ 30% din toti utilizatorii folosesc browsere mai vechi, care poate fi văzut site-ul dvs. cu erori

    Instalare

    Descarcă plugin, găsiți și dezarhivați arhiva pe computer. Încărcați fișierele în folderul plugin-uri (situat la / wp-content / plugins /) sau într-un dosar de sub dosarul plugin-uri. Du-te la "plugin-uri instalate", găsiți întreținere în listă, lovit "activa".

    Schimbarea jurnal

    Actualizati 1.5 - 24.06.2014

     - Noi opțiuni: stil Panel (fereastră modal sau bara de sus) - Bug fix: Dispozitivele mobile detecta îndepărtat - Caracteristici noi: versiunea browser-sincronizări 

    1.4 - 21.05.2014

     - WordPress 3.9 gata - Backend nou 

    1.3.1 - 05.07.2013

     - Adăugat nouă opțiune. Dezactivarea notificărilor, care nu se ține popping sus pe fiecare pagina, dacă site-ul vizitatorilor închide. 

    1.3

     - Versiunea Actualizați browser - Responsive - Bug fix 

    1.2.1

     - Wordpress 3.5 gata 

    1.2

     - schimbări Css - Bug fix 

    1.1

     - Traducere gata. - a adăugat chinezi,, limba franceză rusă.po.mo fișiere 

    1.0

     - Eliberare inițială 


    Descărcați
    Alte componente din această categorieToate componentele acestui autor
    ComentariiÎntrebări frecvente și răspunsuri

    Proprietăți

    Creat:
    28 octombrie 12

    Ultima actualizare:
    25 iunie 14

    Browsere compatibile:
    IE6, IE7, IE8, IE9, IE10, IE11, Firefox, Safari, Opera, Chrome, fișiere incluse

    Software Version:
    WordPress 4.1, WordPress 4.0, WordPress 3.9, WordPress 3.8, WordPress 3.7, WordPress 3.6, WordPress 3.5, WordPress 3.4, WordPress 3.3, WordPress 3.2

    Cuvinte cheie

    eCommerce, toate produsele, atenție, bar, browser-ul detecta, crom, Firefox, adică, mesaj, caseta de mesaj, de notificare, browser-ul vechi, Opera, Safari, avertizare